RubyGems Navigation menu

plupload4rails 1.0.1

This gem integrates Plupload 2.1.0 with the Rails asset pipeline.

Gemfile
          gem 'plupload4rails', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install plupload4rails
  
  
  
  
  
  
  

Licenses:

  • MIT, GPL-2

Total downloads 760

For this version 387

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - January 13, 2014 (178 KB)
  2. 1.0.0 - January 13, 2014 (178 KB)

Runtime Dependencies: